<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/hw_product/region_comm/oversea/app/HwRead_stub.apk;</apk>
  <restoreapk>/system/priv-app/HwPhoneService.apk;/system/app/HwDetectRepair.apk;</restoreapk>
</tag>